#The settings will only be loaded at game start when changed here.
#Thu Jun 13 10:52:17 CDT 2024
color_books=true
color_mode=ALPHABETICALLY
enchanted_book_glint=false
keep_curses_below=true
override_curse_color=true
show_max_enchantment_level=false
sorting_mode=ALPHABETICALLY
tooltip_mode=ON_SHIFT
version=2
